$newline never

$case preset
  $of ExamSynchronous
    Die Teilnehmer:innen der Prüfung erhalten zu einem festen, kurzen Zeitintervall die Möglichkeit, an ihrer Prüfungsleistung zu arbeiten.
    <br />
    Beispiele für synchrone Prüfungsformen sind Klausuren, mündliche Prüfungen und Praktikumsabnahmen.
  $of ExamAsynchronous
    Die Teilnehmer:innen der Prüfung können bis zum Abgabezeitpunkt über einen längeren Zeitraum prinzipiell asynchron an ihrer Prüfungsleistung arbeiten.
    <br />
    Beispiele für asynchrone Prüfungsformen sind Hausarbeiten und Seminararbeiten.
